Std Bodenansicht

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page Std ViewBottom and the translation is 100% complete.
Other languages:
Deutsch • ‎English • ‎français • ‎italiano • ‎polski • ‎русский

Std ViewBottom.svg Std Bodenansicht

Menüeintrag
Ansichtsmenü → Standardansichten → Bodenansicht
Arbeitsbereich
Alle
Standardtastenkürzel
5
Eingeführt in Version
-
Siehe auch
Rückansicht, Ansicht von links

Beschreibung

Der Befehl Std Bodenansicht wendet die Kamerasicht der aktiven 3D Ansicht in die Richtung der positiven Z Achse.

FreeCAD views rear.svg

Pfeil 5 zeigt in Richtung der Bodenansicht

Anwendung

  1. Es gibt verschiedene Wege, den Befehl umzusetzen:
    • Die Std ViewBottom.svg Std Bodenansicht-Schaltfläche betätigen.
    • Den Menüpunkt Ansicht → Standardansichten → Std ViewBottom.svg Bodenansicht aus dem Menü wählen.
    • Den Menüpunkt Standardansichten → Std ViewBottom.svg Bodenansicht aus dem 3D-Ansicht-Kontextmenü wählen.
    • Mit dem Tastenkürzel: 5.

Skripten

Siehe auch: FreeCAD Grundlagen Skripten.

Mit der viewBottom-Methode des Objektes der aktiven Ansicht wechselt man in die Bodenansicht. Diese Methode gibt es im FreeCAD-Konsolenmodus nicht.

import FreeCADGui

FreeCADGui.ActiveDocument.ActiveView.viewBottom()
FreeCADGui.ActiveDocument.ActiveView.getViewDirection()